DSXchange: DataStage and IBM Websphere Data Integration Forum
View next topic
View previous topic
Add To Favorites
Author Message
bhumika
Participant



Joined: 13 Sep 2006
Posts: 7

Points: 83

Post Posted: Wed Oct 31, 2007 2:19 pm Reply with quote    Back to top    

DataStage® Release: 6x
Job Type: TX
OS: Unix
Hi All,
Have anybody worked with invoking BAPI using Mercator 6.7.
Mercator 6.7 is working fine with SAP R/3 version 4.6.
I tried invoking bapi of Sap Version 6.0 & it failed. (Eventserver crashed).
Has any body worked with Bapi of ECC 6.0 or SAP Version 6.0
Can anybody provide information regarding this ?

Thanks in Advance,
Alok
Display posts from previous:       

Add To Favorites
View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2002 phpBB Group
Theme & Graphics by Daz :: Portal by Smartor
All times are GMT - 6 Hours